﻿body {
    padding: 0;
    margin: 0;
    background-color: rgb(250,250,250);
    font-family: 微软雅黑;
}
/*首页*/
.head-seven {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}
.piconefour {
    position: relative;
}

.introduce_view {
    position: absolute;
    right: 463px;
    top: 110px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    text-align: right;
}

    .introduce_view .chi_name {
        font-size: 24px;
    }

    .introduce_view .eng_name {
        font-size: 15px;
    }

/*内容区域*/
.contentserve {
    width: 100%;
    height: 52px;
    border-bottom: 3px solid #E7E7E7;
    background-color: rgb(255,255,255);
}

    .contentserve a {
        text-decoration: none;
        color: #000;
    }

        .contentserve a:hover {
            color: #6681ef;
        }

.h-11 {
    width: 1134px;
    margin: auto;
}

.j-one ul {
    list-style: none;
    float: left;
}

.j-one li {
    display: inline;
    font-size: 12px;
    margin-left: 38px;
}

.j-two ul {
    list-style: none;
    float: right;
   
}

.j-two li {
    display: inline;
    font-size: 12px;
    margin: 0;
    padding: 8px;
    color: rgb(153,153,153);
}

/*文字内容区域*/
.c-g {
    width: 100%;
}

.c-gnm {
    width: 1066px;
    margin: auto;
}

.gnm {
    margin-top: 48px;
}

.gnm-001 {
    text-align: center;
    font-size: 32px;
}

.gnm-002 {
    text-align: center;
    font-size: 14px;
    padding: 5px;
    color: rgb(182,182,182);
}

/*图标区域*/
.icon {
    width: 100%;
}

.icon-w {
    width: 1334px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.icon-ione ul {
    list-style: none;
    margin-left: 30px;
    display: flex;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}

.icon-ione li {
    display: inline;
    padding: 10px;
}

.icon-itwo {
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}